  </div>
    <div class="copyright-wrapper">
      <p>&copy; 2012 Qt Project Hosting. Qt® and the Qt logo is a registered trade mark of Nokia Corporation and/or its subsidiaries and is used pursuant to a license from Nokia Corporation and/or its subsidiaries.<br />
      All other trademarks are property of their respective owners. <a href="http://en.gitorious.org/privacy_policy/">Privacy Policy</a><br />
      This site is hosted by <a href="http://gitorious.org">Gitorious AS.</a> Your use of this web site is governed by <a href="http://en.gitorious.org/tos/">these terms of service.</a></p>
      <p>Qt Project Hosting, P.O. Box 4332 Nydalen, 0402 Oslo, Norway. Phone: +47 21 60 27 32. Org. Nr. 997 447 913</p>
    </div>
</div>
</html>
